org.springframework.data.relational.core.mapping

## Annotation Type Column

    @Retention(value=RUNTIME)
     @Target(value={FIELD,METHOD,ANNOTATION_TYPE})
     @Documented
    public @interface Column

The annotation to configure the mapping from an attribute to a database column.

Author:
  Kazuki Shimizu, Florian Lüdiger, Bastian Wilhelm

### Optional Element Summary

Optional Elements
`String` `value` The mapping column name.

### Element Detail

#### value

    public abstract String value

The mapping column name.

Default:
  ""